@import url('https://fonts.googleapis.com/css?family=Domine:400,700');
body {
	font-family: 'Domine', serif;
	font-size: 12px;
}
header {
	padding: 15px 0;
	background-image: url(../img/home-bg/top_block.jpg);
	background-size: 100% 100%;
	border-top: 2px solid #552c0c;
}
.social-text {
	margin-bottom: 4px;
	color: #fff;
}
.social {
	float: right;
}
a {
	text-decoration: none;
	color: #333;
}
.cheap {
	padding: 0 15px;
}
.chat {
	padding: 7px 10px;
	background: rgba(245,91,63,1);
	background: -moz-linear-gradient(top, rgba(245,91,63,1) 0%, rgba(204,83,2,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,91,63,1)), color-stop(100%, rgba(204,83,2,1)));
	background: -webkit-linear-gradient(top, rgba(245,91,63,1) 0%, rgba(204,83,2,1) 100%);
	background: -o-linear-gradient(top, rgba(245,91,63,1) 0%, rgba(204,83,2,1) 100%);
	background: -ms-linear-gradient(top, rgba(245,91,63,1) 0%, rgba(204,83,2,1) 100%);
	background: linear-gradient(to bottom, rgba(245,91,63,1) 0%, rgba(204,83,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55b3f', endColorstr='#cc5302', GradientType=0 );
	color: #fff;
	margin-bottom: 2px;
	border-radius: 4px;
	text-decoration: none !important;
}
.social a {
	text-decoration: underline;
	font-weight: 700;
	color: #fff;
	font-size: 13px;
}
.navbar-default .navbar-toggle {
	border-color: #ffd26e;
	margin-left: 28px;
}
.navbar-default {
	background: none;
	border: none;
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover {
	background: #ffd26e;
}
.menu-box {
	background-image: url(../img/home-bg/menu-bg.png);
	background-size: 100% 100%;
}
/*--
pther page css

.beach {
	width: 81%;
	float: left;
}*/

.read {
	display: block;
	background-color: #5E2800;
	color: #fff !important;
	width: 97px;
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
	padding: 5px;
	float: right;
}
.about {
	width: 100%;
	float: left;
	padding: 2% 0;
	background: url(../img/orange_stripe.png) #fbc69a;
	background-repeat: repeat-x;
}
.about p {
	font-size: 12px;
	text-align: justify;
}
.about h3 {
	color: #552c0c;
	font-size: 18px;
	font-weight: bold;
}
.our-tour {
	width: 100%;
	float: left;
	padding: 2% 0;
	background: url(../img/orange_stripe.png) #fbc69a;
	background-repeat: repeat-x;
}
.tour li {
	list-style: none;
}
.tour a {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	display: block;
	padding-bottom: 10px;
}
.tour a::before {
	content: "";
	position: absolute;
	width: 0%;
	border-bottom: 1px solid #333;
	left: 0;
	transition: 0.4s;
	top: 25px;
}
.tour a:hover::before {
	width: 100%;
}
.contact-us {
	width: 100%;
	float: left;
	padding: 2% 0;
	background: url(../img/orange_stripe.png) #fbc69a;
	background-repeat: repeat-x;
}
.contact-us span {
	color: #f00;
}
.contact {
	width: 100%;
	float: left;
	padding: 10px;
}
.address {
	width: 100%;
	float: left;
	position: relative;
}
.phone {
	width: 100%;
	float: left;
	position: relative;
}
.mail {
	width: 100%;
	float: left;
	position: relative;
}
.contact p {
	color: #000;
}
.form h2 {
	font-size: 20px;
	color: #000;
}
.form {
	width: 68%;
	float: left;
}
label {
	width: 100%;
	float: left;
}
legend {
	border: 0;
	width: 82% !important;
}
.check input {
	width: initial !important;
}
fieldset {
	border: 1px groove silver !important;
	padding: 10px;
}
.inner-text {
	width: 100%;
	float: left;
}
textarea {
	min-height: 150px;
	width: 100%;
}
.submit {
	width: 100%;
	float: left;
}
span {
	padding: 2px;
}
.checkbox {
	width: 100%;
	float: left;
}
.services {
	width: 100%;
	float: left;
	padding: 2% 0;
	background: url(../img/orange_stripe.png) #fbc69a;
	background-repeat: repeat-x;
}
.services a {
	color: #333;
	text-decoration: none;
}
.services a:hover {
	color: #fff;
	text-decoration: none;
}
.services h3 {
	font-size: 16px;
	color: #000;
	margin: 0;
	font-weight: bold;
}
.services p {
	font-size: 12px;
	color: #000;
	margin: 0 0 17px;
	text-align: justify;
	font-family: 'Domine', serif;
}
.custom li {
	list-style: none;
	background: url(../img/icon/arrow1.png);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	padding-left: 25px;
	font-size: 12px;
	color: #000;
	line-height: 24px;
}
.hotel-wrap {
	width: 100%;
	float: left;
}
.hotel-img {
	float: left;
	width: 20%;
	padding: 10px;
}
.hotel-text {
	float: left;
	width: 80%;
	padding: 10px;
}
.img-fluid {
	max-height: 250px;
	min-height: 250px;
	overflow: hidden;
	position: relative;
}
.img-fluid img {
	position: absolute;
	top: 0%;
	left: 0%;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: auto;
	z-index: 100;
	
	background-size: cover;
	-webkit-transition: 1s opacity;
	transition: 1s opacity;
}

@media(min-width:768px) {
.navbar-default .navbar-nav > li > a {
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	text-shadow: 1px 1px 1px #000000;
}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #f9f9f9;
}

@media(max-width:768px) {
.navbar-default .navbar-nav > li > a {
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 20px;
	padding-top: 0px;
	text-shadow: 1px 1px 1px #000000;
}
.form {
	width: 100%;
}
}
header p {
	color: #fff;
	font-style: italic;
	font-size: 20px;
	text-align: center;
	padding: 15px 0 0;
}

@media(min-width:768px) {
.container {
	width: 1000px;
}
.form {
	width: 100%;
}
}
.contant {
	width: 100%;
	float: left;
	background: #fbc69a;
	padding: 2% 0;
}
.contant a {
	color: #000;
	font-weight: bold;
}
.img-side {
	position: relative;
	background: #fff;
	padding: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}
.img-side .overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	color: #fff;
	padding: 5px 15px;
}
.img-side .overlay p {
	color: #fff;
	padding-top: 20px;
}
ul.holiday {
	list-style: none;
}
.cheap .page-header {
	border-bottom: 1px solid #7B7B7B;
	font-weight: 700;
	color: #000;
	font-size: 20px;
	margin: 15px 0;
}
.holiday li a {
	display: block;
	margin-bottom: 5px;
	color: #390000;
	font-weight: 300;
	padding-left: 20px;
	background-image: url(../img/icon/list.jpg);
	background-repeat: no-repeat;
	background-position: 5px;
}
h2 {
	display: block;
	font-size: 26px;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 0;
}
.thumb figure {
	background: #fff;
	padding: 5px;
}
.right-box {
	padding-top: 10px;
}
.services figcaption p {
	font-size: 14px;
	font-weight: 700;
	margin-top: 5px;
	text-align: center !important;
}
.third {
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 15px;
}
.third h3 {
	font-size: 16px;
	display: block;
	margin: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #390000;
	font-weight: 700;
}
.explore {
	color: #000;
	font-weight: bold;
	font-size: 14px;
}
.contant p {
	margin-bottom: 10px;
	color: #390000;
	font-weight: normal;
}
.left-box {
	background: #fff;
	padding: 5px;
	margin-bottom: 10px;
}
.left-box img {
	min-height: 70px;
	width: 100%;
}
.right-box h2 {
	font-size: 14px;
	color: #371301;
	margin: 0;
	padding: 0;
	text-decoration: underline;
	margin-bottom: 5px;
}
.package li {
	display: block;
	list-style: none;
	line-height: 24px;
}
.package {
	margin-bottom: 20px;
}
.package li a {
	font-size: 12px;
	color: #390000;
	padding-left: 24px;
	background: url(../img/icon/arrow1.png);
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-weight: 300;
}
img {
	max-width: 100%;
	height: auto;
}
.bhutan {
	background: #fff;
	padding: 10px;
	margin-bottom: 10px;
}
footer {
	width: 100%;
	background: url(../img/home-bg/backgrounds-1.jpg) no-repeat center top;
	padding: 50px 0 15px;
	overflow: hidden;
}
.footer-manu li {
	list-style: none;
	display: inline-block;
	color: #fff;
	padding: 10px;
}
ul {
	margin: 0;
	padding: 0;
}
.footer-manu li a {
	color: #fff;
	font-size: 12px;
}
footer p {
	color: #fff;
	font-size: 12px;
	padding: 10px;
	top: 10px;
}
.footer-social {
	width: 100%;
	margin-bottom: 30px;
}
.footer-social li {
	float: left;
	font-size: 12px;
	list-style: none;
	margin-left: 10px;
	color: #fff;
}
footer span {
	color: #d34201;
}
.it {
	color: #fff !important;
}
.it::before {
	content: "";
	display: inline-block;
	height: 11px;
	border-left: 2px solid #fff;
	margin-left: 14px;
	padding: 3px;
	margin-right: 7px;
}
.news h3 {
	color: #390000;
}
.news p {
	color: #000;
	font-size: 12px;
	font-weight: 400;
}
.send {
	color: #fff !important;
	background: #d34201;
	padding: 5px 10px 5px 10px;
	float: right;
	text-decoration: none !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #fff;
}
.navbar {
	margin-bottom: 0px;
}
.img-side img {
	width: 100%;
}

@media only screen and (max-width:767px) {
.img-side {
	float: none;
	display: block;
}
.footer-manu li {
	padding: 4px;
}
.footer-manu li a {
	font-size: 11px;
}
.right-box h2 {
	font-size: 14px;
}
header p {
	font-size: 13px;
}
.contant .col-md-3 {
	text-align: center;
}
.contant p {
	line-height: 24px;
}
.holiday {
	margin-bottom: 20px;
}
.contant h3 {
	font-size: 20px;
	text-align: left;
}
.contant ul {
	text-align: left;
}
.bhutan {
	/* margin-left: 10px; */
	float: none;
	display: block;
}
input {
	padding: 7px;
}
.news p {
	text-align: left;
}
.menu-box li {
	float: none;
	display: block;
}
.social {
	text-align: center;
}
.social-text {
	padding: 10px;
	text-align: center;
	margin-bottom: 0;
}
.media {
	margin: 0;
	width: inherit;
}
.navbar {
	border: 0;
}
.item .thumb {
	margin-left: 6px !important;
}
.carousel-control {
	width: 5% !important;
	font-size: 16px;
	top: 38px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	margin-top: -9px !important;
}
.menu-box {
	background: rgba(209,108,0,1);
	background: -moz-linear-gradient(top, rgba(209,108,0,1) 0%, rgba(254,182,69,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(209,108,0,1)), color-stop(100%, rgba(254,182,69,1)));
	background: -webkit-linear-gradient(top, rgba(209,108,0,1) 0%, rgba(254,182,69,1) 100%);
	background: -o-linear-gradient(top, rgba(209,108,0,1) 0%, rgba(254,182,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(209,108,0,1) 0%, rgba(254,182,69,1) 100%);
	background: linear-gradient(to bottom, rgba(209,108,0,1) 0%, rgba(254,182,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d16c00', endColorstr='#feb645', GradientType=0 );
}
}

@media(max-width:768px) {
.right-box {
	padding: 0 15px;
}
}

@media only screen and (min-width:600px) and (max-width:767px) {
.img-side {
	width: initial;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.contant h3 {
	font-size: 18px;
}
header p {
	font-size: 17px;
}
.container {
	width: 750px;
}
.holiday li a {
	font-size: 13px;
}
h2 {
	font-size: 23px;
}
.navbar-default .navbar-nav > li > a {
	margin-right: 2px;
	font-size: 12px;
}
}

@media only screen and (min-width:900px) and (max-width:1024px) {
.carousel-control {
	top: 58px;
	left: -28px;
}
.carousel-control.right {
	right: -33px;
}
}

@media only screen and (min-width:1024px) and (max-width:1180px) {
.holiday li a {
	font-size: 13px;
}
.contant p {
	font-size: 13px;
}
}
#container {
	padding-top: 35px;
	padding-bottom: 50px;
	background: url(../img/home-bg/orange_stripe.png) 50% 0 repeat-x #fbc69a;
}
.custom-btn {
	border-radius: 2px;
	background: #8F2300;
	border: none;
	padding: 10px 25px;
	color: #fff !important;
}
.panel-warning > .panel-heading {
	color: #8a6d3b;
	background-color: rgba(255, 255, 255, 0);
	border-color: #8F2300;
}
.panel {
	margin-bottom: 20px;
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid #8F2300;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
/*-----------------*/
#nt-example1 {
	max-width: 100%;
	margin: 0 0 20px;
	padding: 0;
}
#nt-example1 li {
	color: #000;
	background: url(../images/bullet.png) no-repeat left center;
	overflow: hidden;
	padding: 7px 10px 7px 25px;
	font-size: 11px;
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #c55800;
	position: relative;
	background-size: 18px 18px;
}
#nt-example1 li a:hover {
	color: #000;
	cursor: pointer;
}
#nt-example1 a {
	display: block;
	color: #390000;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-decoration: none;
}
.boxShadow {
	/*Chrome, Safari*/
	-webkit-box-shadow: 0px 0px 3px 3px #e2a674;
	/*Firefox*/
	-moz-box-shadow: 0px 0px 3px 3px #e2a674;
	/*Standard Syntax*/
	box-shadow: 0px 0px 3px 3px #e2a674;
}

@media(min-width:768px){#gallery figure img {
	max-height: 120px;
	min-height: 120px;
	max-width: 100%;
	margin: 0 auto;
}
}
